@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
  --primary-color: #021832;
  --secondary-color: #a3a190;
  --bg-color: #f4f4f4;
  --bg-white: #fff;
  --bg-black: #000;
  --smoky-black-1: hsla(40, 12%, 5%, 1);
  --primary-font: 'Poppins', sans-serif;
  --secondary-font: 'Oswald', sans-serif;
  --primary-text: #021832;
  --secondary-text: white;
  --text-white: #fff;
  --text-black: #151515;
  --gold: #867051;
  --light-gold: #BD9B71;
  --black: #20252D;
  --style-font: 'Cormorant Garamond', serif;
}
body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: #6a6a6a;
  
  background-color: #eff2f1; }
section {
  padding: 2.111rem 0;
}
::selection {
  color: #FB2056;

}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-thumb {
  background: var(--light-gold);
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Arial', serif;
}

a {
  color: inherit;
  text-decoration: none;
}
.grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);

}
.flex {
  display: flex;
}
.lead {
  opacity: 0.8;
  padding: 1rem 0;
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.5;
}
.gold-head {
  color: var(--gold);
  font-family: var(--style-font);
}

.black-bg {
  background-color: var(--black);
  color: var(--bs-gray-400);
}
h1 {
  font-size: 3.75rem;
  line-height: 4.25rem;
  font-weight: 700;
  color: var(--text-white);
text-transform: uppercase;
  font-family: var(--secondary-font);
}
@media (max-width: 767px) {
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}
.img-hover {
  transition: .2s ease-in;
}
.img-fluid {
  box-shadow: 8px 8px 4px var(--gold);
}
.img-hover:hover {
  transform: scale(.8);
}
header .navbar {
  background-color:#F5F5F5;
}
header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #95a0aa;
  font-weight: 700;

  border: none;
}
header .navbar .navbar-nav li .nav-link:hover {
  color: #778A9D;
  opacity: .8;
}
header .navbar ul li .nav-link.active {
  color: #778A9D;
}
header .navbar .link-btn {
  margin-left: auto;
  margin-right: auto;
}
.container .link-btn,
.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid#1E323D;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background-color: #1E323D;
  -webkit-box-shadow: 0px 5px 16px 0px #778A9D;
  -moz-box-shadow: 0px 5px 16px 0px #778A9D;
  box-shadow: 0px 5px 16px 0px #778A9D;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;

}
.hover-underline {
  position: relative;
  max-width: max-content;

}

.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid  #929fac;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);
}

.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}


@keyframes fadeInDown {
  0% {
      top: -30%;
  }

  50% {
      top: -15%;
  }

  100% {
      top: 0;
  }
}
.link-btn:hover {
  background-color:#6b8096;
  color:white;
  border-color: var(--gold) 1px;
}
.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}
.section-subtitle {
  position: relative;
  color: var(--gold-crayola);
  font-weight: var(--weight-bold);
  text-transform: uppercase;
  letter-spacing: var(--letterSpacing-2);
  margin-block-end: 12px;
}

.banner_wrapper {
  height: 75vh;
}

.banner_wrapper .swiper {
  width: 100%;
  height: 100%;
}

.banner_wrapper .swiper-slide {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: rgba(0, 0, 0, 0.7);
}

.banner_wrapper .swiper-slide::before {
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);

  z-index: 0;
}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
  width: .9375rem;
  height: .9375rem;
  background-color: white;
  border: .0625rem solid white;
}

.banner_wrapper .swiper .slide-caption {
  text-align: center !important;
  height: 100%;
  position: relative;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center !important;
}

.banner_wrapper .swiper .slide-caption p {

  text-align: center;
  max-width: 37.5rem;
  margin: 0 auto;
  color: white;
}

@media (max-width:991px) {

  section {
    padding: 1.875rem 0;
  }

  .banner_wrapper {
    height: 33.625rem;
  }
}
.jumbotron {
  background: url('images/typical-hotel-room\ \(1\).jpg'), rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-position: center;
  background-blend-mode: lighten;
  background-attachment: fixed;
  min-height: 50vh;
}

.jumbotron h2 {
  color: #020101BA;
  letter-spacing: 10px;
}

.im-img {
  width: 35%;
}
.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: center;
  background-size: cover;

  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.bg-images section {
  margin-top: 10vh;
}
.bg-images section h1 {
  font-weight: 600;
  font-family: var(--style-font);
  letter-spacing: 3px;
}
.swiper-arrow {
  color: var(--light-gold);
  font-size: medium;
  padding: 2rem 1.8rem 2rem;
  transition: .1s;
}

.swiper-arrow:hover {
  background-color: rgba(255, 255, 255, .4);
}

.swiper-button-prev {
  transform: translateX(-10px);
}
.swiper-button-next {
  transform: translateX(10px);
  padding-left: 2rem;
}
.contact section p {
  color: white;
  text-align: center;
}
.contact section a {
  text-decoration: none;
  color: inherit;
  transition: .1s;
  border-bottom: 1px solid transparent;
}
.contact section a:hover {
  border-color: var(--bs-secondary);
}

@media only screen and (min-width: 768px) {




  .hidden-mobile {
    display: block;
  }

  .show-mobile {
    display: none;
  }

  .contact section {
    width: 33%;
  }
}

@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}
.custom-list {
  width: 100%;
}
.custom-list li {
  display: inline-block;
  width: calc(50% - 20px);
  margin-bottom: 12px;
  line-height: 1.5;
  position: relative;
  padding-left: 20px;
}

.custom-list li:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 2px solid #3b5d50;
  position: absolute;
  left: 0;
  top: 8px;
}

.imageroom {
  border-radius: 20px;
}

@media (max-width: 767px) {
  .section1 {
    text-align: center !important;
    align-items: center !important;

  }

  .imageroom {
    display: none;
  }
}
.fade-down {

  animation: 3.5s fadeDown;
}

@keyframes fadeDown {
  from {
    opacity: 0;
    transform: translate3d(0, -40%, 0);
  }
}

.footer_wrapper {

  background-color:  #082032;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #b6b7b9;
  padding: 5% 0 5% 0;
}
.footer_wrapper h5 {
  color: #cda45e;;
  margin-bottom: 1.25rem;
}
.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}
.footer_wrapper .contact-info li a {
  color: white;
}
.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}
.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}

.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .875rem;
  display: inline-block;
  border: .125rem solid hsl(38, 61%, 73%);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.footer_wrapper .social-network a:hover {
  background-color: white;
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}
.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}
.footer_wrapper .copyright-section {
  background-color: #082032;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}
.footer_wrapper .copyright-section a {
  color:white;
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

.home1 {
  padding: 0;
}

.home1 .slide {
  min-height: 35vh;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.2);
}

.swiper-button-next,
.swiper-button-prev {
  height: 3rem;
  width: 3rem;
  line-height: 3rem;
  background: transparent;
  color: white;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: transparent;
  color: white;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 1rem;
}


.text-gold{
  color: #867051;
}

#gallery{
  -webkit-column-count:4;
  -moz-column-count:4;
  column-count:4;
  
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
@media (max-width:1200px){
  #gallery{
  -webkit-column-count:3;
  -moz-column-count:3;
  column-count:3;
    
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
}
@media (max-width:800px){

  .container .link-btn,
  .link-btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid#1E323D;
  padding: 0 25px;
  font-size: 12px;
  line-height: 35px;


}
  #gallery{
  -webkit-column-count:2;
  -moz-column-count:2;
  column-count:2;
    
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
}
@media (max-width:600px){
  #gallery{
  -webkit-column-count:1;
  -moz-column-count:1;
  column-count:1;
}  
}
#gallery img,#gallery video {
  width:100%;
  height:auto;
  margin: 4% auto;
  box-shadow:-3px 5px 15px #000;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.modal-img,.model-vid{
  width:100%;
  height:auto;
}



.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;

}

.testimonials .testimonial-item {
  background-color: transparent;
  box-sizing: content-box;
  min-height: 300px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 70px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid rgba(255, 255, 255, 0.2);
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
  color: white;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #d3af71;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 0 15px;
  padding: 20px 20px 60px 20px;

  background-color: #1E323D;
  position: relative;
  border-radius: 6px;
  position: relative;
  z-index: 1;
}

.testimonials .swiper-pagination {
  margin-top: 30px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.4);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #cda45e;
}


.specials-container {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('images/about-bg.jpg') center/cover no-repeat fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.specials-container table {

  width: 90%;
  margin: 0px auto;
  table-layout: fixed;
  border-collapse: collapse;
}

#special_component {
  width: 100%;

  margin: 0 auto;
}

.specials-table-container {
  max-width: 1500px;
  margin: 40px auto;
}

.text1 {
  font-family: "Damion", cursive;
  font-size: 30px;
  font-weight: 100;
  line-height: 25px;
}

.nameandprice td {
  padding: 1em 0 0 0;
  vertical-align: bottom;
  background-image: radial-gradient(white 1px, transparent 0px);
  background-size: 8px 8px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.nameandprice span {
 color: white;
}

.nameandprice td:first-child {
  text-align: left;
  font-weight: 700;
  font-size: 20px;
}

.nameandprice td:first-child span {
  padding-right: 0.25em;
}

.nameandprice td:last-child {
  text-align: right;
  width: 3em;
  font-size: 20px;
}

.description td {
  text-align: left;
  padding: 8px 0px 15px 15px;
}

td:last-child span {
  padding-left: 0.25em;
}

@media (min-width: 992px) {
  .specials-container table {
      margin: 40px;
    width: 45%;
  }

  .specials-table-container {
      display: flex;
      margin: 0px auto;
  }
}

@media only screen and (max-width: 500px) {
  .editlink {
      right: -20px;
      top: -15px;
  }
}

.blog-section {
  padding: 6rem 0 8rem 0; }
  .blog-section .post-entry a {
    text-decoration: none; }
  .blog-section .post-entry .post-thumbnail {
    display: block;
    margin-bottom: 20px; }
    .blog-section .post-entry .post-thumbnail img {
      border-radius: 20px;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
  .blog-section .post-entry .post-content-entry {
    padding-left: 15px;
    padding-right: 15px; }
    .blog-section .post-entry .post-content-entry h3 {
      font-size: 16px;
      margin-bottom: 0;
      font-weight: 600;
      margin-bottom: 7px; }
  .blog-section .post-entry:hover .post-thumbnail img, .blog-section .post-entry:focus .post-thumbnail img {
    opacity: .7; }


